filename = '[OldOnesSMP] modmenu-1.14.13+build.19 (4).jar'
name = 'Mod Menu'
side = 'both'

[download]
hash = 'cd27307d1fa3282f6c3c11ee094a2d63593ec600'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3121655
project-id = 308702